@media only screen and (min-width: 600px) {

.header-wrapper {
    width: 100vw;
}
.header-left-bg-img {
    margin-top: 24vh;
}
.header-right-bg-img {    
    width: 40vw;
    margin-left: 60vw;
}
.header-info-wrapper {
    margin-left: 33vw;
    margin-right: 0;
    margin-top: 25vh;
    width: 60vw;
}
.header-info-1 {
    font-size: 22px;
}
.header-info-2 {
    width: 100%;
    font-size: 45px;
    margin-top: 35px;
    line-height: 55px;    
}
.header-info-3 {
    font-size: 18px;
    width: 100%;
}
.header-reserve-button {
    height: 50px;
    width: 170px;
    font-size: 15px;
    float: left;
}
.header-watch-button {
    width: 176px;
    height: 50px;
    font-size: 15px;
    float: right;
}
}